document.write("Тернарный оператор <br/><br/> if ( a + b < 4) { <br/> result='Мало'; <br/> } else {<br/> result='Много';<br/>}");
let result;
let a;
let b;
a=parseInt(prompt('Specify a'));
b=parseInt(prompt('Specify b'));
result=( a + b < 4)?'Мало':'Много';
alert(result);
document.write("<br/><br/>");
document.write("result=( a + b < 4)?'Мало':'Много';");
document.write("<br/><br/>");